/* Playfair Display */
@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/playfair-display-v40-latin-regular.woff2') format('woff2');
    font-weight: 400; font-style: normal; font-display: swap;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/playfair-display-v40-latin-500.woff2') format('woff2');
    font-weight: 500; font-style: normal; font-display: swap;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/playfair-display-v40-latin-500italic.woff2') format('woff2');
    font-weight: 500; font-style: italic; font-display: swap;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/playfair-display-v40-latin-600.woff2') format('woff2');
    font-weight: 600; font-style: normal; font-display: swap;
}

/* Montserrat */
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat-v31-latin-300.woff2') format('woff2');
    font-weight: 300; font-style: normal; font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat-v31-latin-300italic.woff2') format('woff2');
    font-weight: 300; font-style: italic; font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat-v31-latin-regular.woff2') format('woff2');
    font-weight: 400; font-style: normal; font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat-v31-latin-italic.woff2') format('woff2');
    font-weight: 400; font-style: italic; font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat-v31-latin-600.woff2') format('woff2');
    font-weight: 600; font-style: normal; font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat-v31-latin-700.woff2') format('woff2');
    font-weight: 700; font-style: normal; font-display: swap;
}

/* Poppins */
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins-v24-latin-regular.woff2') format('woff2');
    font-weight: 400; font-style: normal; font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins-v24-latin-600.woff2') format('woff2');
    font-weight: 600; font-style: normal; font-display: swap;
}